@charset "utf-8";


/* ========================================================
	ヘッダー
======================================================== */
h1#logo_yakuzaishi {
	padding-bottom: 0px;
	padding-left: 55px;
	width: 1000px;
}


#h-navi_yakuzaishi{
	float: left;
	width: 440px;
	padding-top: 10px;
}

#h-navi_yakuzaishi li{
	float: left;
	padding-right: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-left: 3px;
	height: 14px;

}

#header_yakuzaishi{
	background-color: #FF9900;
	width: 1000px;
}


#header_yakuzaishi-upper{
	width: 720px;
	margin-right: 15px;
	float: right;
}
#header_yakuzaishi-upper #searchform{
	float: right;
}


/* ========================================================
	コンテンツ
======================================================== */
div.main-img {
	margin-top: 3px;
	margin-bottom: 30px;
}

